Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Fixed_TypeCode.h File Reference

`#include "tao/TypeCode.h"`

Include dependency graph for Fixed_TypeCode.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | TAO
namespace | TAO::TypeCode
## Classes
class | TAO::TypeCode::Fixed< RefCountPolicy >
| `CORBA::TypeCode` implementation for the OMG IDL types. More...

## Detailed Description

Id
  Fixed_TypeCode.h,v 1.6 2005/05/12 00:54:17 ossama Exp

Header file for `CORBA::tk_fixed` `CORBA::TypeCodes`.

Author:
  Ossama Othman <ossama@dre.vanderbilt.edu>